/* Current color choice for color popups */
"<Color Popup> Current Color" = "Couleur actuelle";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Multiple";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Multiple…";

/* Color popup title for no selected color */
"<Color Popup> None" = "Aucune";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Autre…";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Panneau des polices…";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Sélection multiple";

/* font collection display name */
"All Fonts" = "Toutes les polices";

/* Color well popup color name */
"Black" = "Noir";

/* Color well popup color name */
"Blue" = "Bleu";

/* undo action name - the encryption password has been changed */
"Change Password" = "Changer de mot de passe";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Changez le mot de passe de ce document :";

/* Color well popup color name */
"Cyan" = "Cyan";

/* Reset to default color choice for color popups */
"Default" = "Par défaut";

/* font collections section header label */
"Document Fonts" = "Polices de document";

/* change password menu item */
"Encrypt Document..." = "Chiffrer le document…";

/* change password menu item */
"Encryption Settings..." = "Réglages de chiffrement...";

/* font collections section header label */
"Favorites" = "Favoris";

/* font collections section header label */
"Font Collections" = "Collections de polices";

/* Color well popup color name */
"Graphite" = "Graphite";

/* Color well popup color name */
"Green" = "Vert";

/* Color well popup color name */
"Magenta" = "Magenta";

/* Color well popup color name */
"Orange" = "Orange";

/* field label for field containing document password */
"Password:" = "Mot de passe :";

/* Color well popup color name */
"Purple" = "Violet";

/* font collection display name */
"Recently Used" = "Récemment utilisés";

/* Color well popup color name */
"Red" = "Rouge";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Supprimer le mot de passe";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Définissez un mot de passe pour ce document :";

/* undo action name - an encryption password has been added */
"Set Password" = "Définir un mot de passe";

/* Color well popup color name */
"Silver" = "Argent";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Ce document est crypté.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Ce document n’est pas crypté.";

/* Color well popup color name */
"White" = "Blanc";

/* Color well popup color name */
"Yellow" = "Jaune";